<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sanjari</title>
  <id>urn:book:ce3b6f4c-a605-40e9-92b5-d37c74d3ba21</id>
  <updated>2019-07-20T06:39:01Z</updated>
  <link href="./book_3818.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sanjari" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gilbert%20Adair/Sanjari%20%283818%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gilbert%20Adair/Sanjari%20%283818%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gilbert%20Adair/Sanjari%20%283818%29/Sanjari%20-%20Gilbert%20Adair.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="303 KB" />
  <author>
    <name>Gilbert Adair</name>
    <uri>../authors_1/authors_1880_Page_1.xml</uri>
  </author>
  <published>2015-09-14T10:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Radnja romana smještena je u Parizu, u proljeće
    1968. godine. Grad se počinje buditi iz zimskog sna, a u
    zraku se osjeća mračan duh društvene i
    političke obnove. Ipak, Theo, njegova sestra blizanka
    Isabelle i Matthew, američki student s kojim su se
    sprijatelji, razmišljaju samo o tome kako bi utonuli u
    jedan drugi, ovisnički oblik zimskog sna - u stalne
    posjete kinoteci. Gotovo svaku noć provode tamo uz druge
    filmofile, sjedeći u prvom redu i pogledom
    proždirući slike što trepere na velikom
    ekranu.</p>
  </content>
  <link href="../authors_1/authors_1880_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Gilbert Adair" />
  <link href="http://www.goodreads.com/book/title/Sanjari" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sanjari" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sanjari%20Gilbert%20Adair" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sanjari&amp;field-author=Gilbert%20Adair" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AdairGilbert" type="text/html" rel="related" title="Gilbert Adair on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Gilbert%20Adair" type="text/html" rel="related" title="Gilbert Adair on ISFDB" target="_blank" />
</entry>
